.checkbox.checbox-switch {
  padding-left: 0;
}

.checkbox.checbox-switch label,
.checkbox-inline.checbox-switch {
  display: inline-block;
  position: relative;
  padding-left: 0;
}

.checkbox.checbox-switch label input,
.checkbox-inline.checbox-switch input {
  display: none;
}

.checkbox.checbox-switch label span,
.checkbox-inline.checbox-switch span {
  width: 35px;
  border-radius: 20px;
  height: 14px;
  border: 1px solid #dbdbdb;
  background-color: rgba(255, 0, 0, 0.604);
  -webkit-transition: border 0.4s ease 0s, -webkit-box-shadow 0.4s ease 0s;
  transition: border 0.4s ease 0s, -webkit-box-shadow 0.4s ease 0s;
  transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s;
  transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s, -webkit-box-shadow 0.4s ease 0s;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.checkbox.checbox-switch label span:before,
.checkbox-inline.checbox-switch span:before {
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: red;
  content: " ";
  position: relative;
  left: -2px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  top: -3px;
}

.checkbox.checbox-switch label > input:checked + span:before,
.checkbox-inline.checbox-switch > input:checked + span:before {
  left: 19px;
  top: -3px;
  background: #1fae4b;
}

/* Switch Primary */
.checkbox.checbox-switch.switch-primary label > input:checked + span,
.checkbox-inline.checbox-switch.switch-primary > input:checked + span {
  background: rgba(31, 174, 75, 0.7);
  -webkit-transition: border 0.4s ease 0s;
  transition: border 0.4s ease 0s;
}

.checkbox.checbox-switch.switch-primary label > input:checked:disabled + span,
.checkbox-inline.checbox-switch.switch-primary > input:checked:disabled + span {
  background: red;
  -webkit-transition: border 0.4s ease 0s;
  transition: border 0.4s ease 0s;
}
/*# sourceMappingURL=table-toggle.css.map */